<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Proyect Frontent Developer</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <header>
        <nav class="container">
            <ul class="nav-item-1">
                <li><img class="home-image" src="./img/primereact-logo-dark.svg" alt=""></li>
            </ul>

            <ul class="nav-item-2">
                <li><a href="">Components</a></li>
                <li><a href="">Blocks</a></li>
                <li><a href="">Designer</a></li>
                <li><a href="">Templates</a></li>

                <li class="btn"><a href=""><img class="navigation-image" src="./img/icons8-github-24.svg" alt=""></a></li>
                <li class="btn"><a href=""><img class="navigation-image" src="./img/discord.svg" alt=""></a></li>
                <li class="btn"><a href=""><img class="navigation-image" src="./img/moon-outline.svg" alt=""></a></li>
            </ul>
        </nav>

        <section class="section-1">


            <article class="article-1">
                <div class="cards-container">
                    <div class="cards">
                        <div class="card-container">
                            <div class="card-item">
                                <img src="./img/templates-icon1.svg" alt="">
                                <div>
                                    <b>Templates</b>
                                    <p>Spectacular Designs</p>
                                </div>
                            </div>
                            <div class="card-item">
                                <img src="./img/designer-icon2.svg" alt="">
                                <div>
                                    <b>Theme Designer</b>
                                    <p>Create Your Own</p>
                                </div>
                            </div>
                        </div>
                        <div class="card-container">
                            <div class="card-item">
                                <img src="./img/core-icon2-1.svg" alt="">
                                <div>
                                    <b>Open Source</b>
                                    <p>90+ UI Components</p>
                                </div>
                            </div>
                            <div class="card-item">
                                <img src="./img/overview-icon2-2.svg" alt="">
                                <div>
                                    <b>NEXT-GEN REACT UI</b>
                                </div>
                            </div>
                            <div class="card-item">
                                <img src="./img/css-icon2-3.svg" alt="">
                                <div>
                                    <b>CSS Utilities</b>
                                    <p>PrimeFlex CSS</p>
                                </div>
                            </div>
                        </div>
                        <div class="card-container">
                            <div class="card-item">
                                <img src="./img/blocks-icon3-1.svg" alt="">
                                <div>
                                    <b>Prime Blocks</b>
                                    <p>400+ UI Blocks</p>
                                </div>
                            </div>
                            <div class="card-item">
                                <img src="./img/icons-icon3-2.svg" alt="">
                                <div>
                                    <b>Icon Library</b>
                                    <p>200+ Icons</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="center-panel"></div>
                <div class="lateral_panels left-panel"></div>
                <div class="lateral_panels right-panel"></div>
            </article>

            <article class="article-3">
                <div class="article-3__div-1">

                </div>
                <div class="article-3__div-2">

                </div>
            </article>
        </section>
    </header>

    <main>

    </main>


    <footer>


    </footer>
    <script src="./scripts/executeKeyframe.js"></script>
</body>

</html>